﻿.public-body {
    height: 97vh !important;
}

.public-header {
    border: 1px solid #999999;
    border-bottom: 0 none black;
    background-image: url(../images/BarBottomBG.png);
    padding-top: .5%;
    height: 7%
}

.public-section {
    height: 90%;
}

.public-central-form {
    background-image: url('../Images/BGContentMain.png');
    background-repeat: repeat-x;
    border: 1px solid #999999;
    border-bottom: none;
    background-color: #ffffff;
    height: 100%;
}

.public-central-panel {
    text-align: center;
    background-color: transparent;
    font-size: 10px;
    background-position: center 5px;
    vertical-align: bottom;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
}

.public-footer {
    height: 3%;
    border: 1px solid #999999;
    background-color: #ffffff;
    border-top: none;
    font-size: 9pt;
    display: flex
}

    .public-footer > div:nth-child(1) {
        color: #4D5158;
        font-style: italic;
        padding-left: 1em;
        width: 50%;
    }

    .public-footer > div:nth-child(2) {
        width: 50%;
    }

.public-field-group {
    margin: 2.5px 0px;
    font-size: 12px;
}

.RadToolBar .rtbDisabled {
    opacity: 0.6 !important;
}

.rcbReadOnly > .rcbInputCell.rcbInputCellLeft {
    background-color: white !important;
    color: black !important;
}

.RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink {
    padding-left: 5px !important;
}

.RadTabStrip .rtsOut, .RadTabStripVertical .rtsOut {
    padding-right: 5px !important;
}

.RadTabStrip_WTOffice2007 .rtsLink {
    font: 12px/25px "Segoe UI", Arial, Helvetica, sans-serif !important;
}

.RadTabStrip .rtsIn {
    background-color: #ffffff !important;
}

.RadTabStrip .rtsSelected .rtsIn {
    background-color: #e4eef4 !important;
}



.RadTabStrip .rtsIn {
    background-color: #e4eef4;
}

.RadToolBar .rtbMiddle {
    background-color: #cedef0;
}

.rcbInput {
    background-color: white !important;
    color: #000000 !important;
}

.rgHeader, .rgHeader > a {
    font-weight: 600 !important;
    background-color: #cfe0f4 !important;
    /*background-image: none !important;*/
}

th.rgSorted > a, th.rgSorted > input {
    background-color: #fed37e !important;
}

.ml-18 {
    margin-left: 18px;
}

.ml-15 {
    margin-left: 15px;
}

.mr-12 {
    margin-right: 12px !important;
}

.pdr-10 {
    padding-right: 10px;
}

.public-top-info {
    background-color: #D7E4F4;
    margin: 0;
}

.public-top-toolbar {
    display: flex;
    flex-direction: row;
}

    .public-top-toolbar > div:nth-child(1) {
        z-index: 0 !important;
        flex: 8;
    }

    .public-top-toolbar > div:nth-child(2) {
        z-index: 0 !important;
        flex: 1;
    }

    .public-top-toolbar > div:nth-child(3) {
        z-index: 0 !important;
        flex: 1;
    }


.public-top-filter-1 {
    display: flex;
    flex-direction: row;
    padding: 2px;
}

    .public-top-filter-1 > span:nth-child(2) {
        flex: .301
    }

.public-top-filter-2 {
    display: flex;
    flex-direction: row;
    padding: 2px;
}

    .public-top-filter-2 > div:nth-child(1) {
        flex: .2
    }

    .public-top-filter-2 > div:nth-child(2) {
        flex: .2
    }

.RadGrid_Office2007 th.rgSorted {
    border-bottom-color: #ff9b35;
    background-color: #fed37e !important;
    background-image: none !important;
}


.RadGrid_Office2007 .rgHeader, .RadGrid_Office2007 th.rgResizeCol, .RadGrid_Office2007 .rgHeaderWrapper {
    background: none !important;
    background-color: #cfe0f4 !important;
}
